# ReplayStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ReplayFileRunning** | **string** | Name of the replay file currently running | [optional] [default to null]
**Index** | **int32** | Index of the last ran event | [optional] [default to null]
**MaxIndex** | **int32** | Number of events in the replay file | [optional] [default to null]
**LoopMode** | **bool** | Loop mode enables | [optional] [default to null]
**TimeRemaining** | **int32** | Total time remaining for the replay file after last event | [optional] [default to null]
**TimeToNextEvent** | **int32** | Time remaining until the next event for the replay file after last event | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


